Subject: Re: The Road to Hell is paved with clue meters

From: [email-masked] (Peter Deutsch)
Date: Mon, 19 Oct 1998 13:53:01 -0400

Karl,

[ You wrote: ]
.  .  .
> Let me shed a crocodile tear.
.  .  .
> However, in my opinion he was a *disasterous* politician and, in reference
> to his political actions, WAS NOT A SCIENTIST by ANY description of the term.
> 
> The "clue meter" games that people like to play on this medium are
> *disgusting*.  They are dishonest, incompetent, corrupt, insular and a 
> whole bunch of other ugly names that I won't bother using.  
.  .  .
> Construct your posthumus accolades around the protocol work, and you will
> find acceptance and unanimity.  Construct it around, or base it upon, any of
> the political activities of the last three years and you'll draw loud rounds
> of bronx cheers from this side of the aisle.

Just to clarify, *this* is what you regard as effective
and appropriate political action?

					- peterd

-- 
------------------------------------------------------------------------------
     Peter Deutsch,                                   (514) 875-8611  (phone)
  Bunyip Information Systems Inc.                     (514) 875-8134  (fax)
    <[email-masked]>                               http://www.bunyip.com

   "The survey is not designed to permit statistically valid comparisons
    with past ones. Still, the tables show some interesting trends."

			- from Dun & Bradstreet's fifth annual 
			  exclusive survey for Marketing magazine
------------------------------------------------------------------------------

---

From: [email-masked] (Peter Deutsch)
Date: Mon, 19 Oct 1998 13:53:01 -0400

Karl,

[ You wrote: ]
.  .  .
.  .  .
.  .  .

					- peterd